using Hotline.Exams.Base;
using SqlSugar;
using System.ComponentModel;
using XF.Domain.Repository;

namespace Hotline.Exams.ExamManages
{
    /// <summary>
    /// 用户考试选项
    /// </summary>
    [Description("用户考试选项")]
    public class ExamUserExamItemOptions: ExamBusinessEntity
    {
        /// <summary>
        /// 用户考试明细Id
        /// </summary>
        [Description("用户考试明细Id")]
        [SugarColumn(ColumnDescription = "用户考试明细Id")]
        public string UserExamItemId { get; set; }

        /// <summary>
        /// 用户考试明细选项Id
        /// </summary>
        [Description("用户考试明细选项Id")]
        [SugarColumn(ColumnDescription = "用户考试明细选项Id")]
        public string QuestionOptionId { get; set; }
    }
}
